body	{
		background-image:	url("../images/1207_95_page.jpg");
		width:	100%;
		margin:	0px;
		text-align: center;
		font-size:	medium;
		font-family:	Verdana, Geneva, Arial, sans-serif;
		/*display: flex;
		flex-wrap: wrap;*/
		
		}
/*.mySlides {
	display: none;
	}*/
		
.container {
        width:	90%;
       /* background-image: url("../images/1718_34_bl.jpg");*/
       background-color: #d9eaed;
         border-radius:	20px;
        margin-top:	20px;
        margin-left: auto;
        margin-right: auto;
        text-align:	center;
        }
/* Slideshow container */

.slideshow-container {
 /* max-width: 1000px;
  position: relative;*/
  min-width:	325px;
  margin: auto;
}

.slideshow-container img	{
	border-radius:	15px;
	border: 3px solid #555;
	
	}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  /*margin: 0 2px;*/
  background-color: #bbb;
  border-radius: 50%;
  display: none;
  /*transition: background-color 0.6s ease;*/
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2.5s;
  animation-name: fade;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.red {
        width:	320px;
        margin-left: auto;
        margin-right: auto;
       }
 .red2 {
 		float:	right;
 		width:	320px;
 		padding-top:	20px;
 		padding-right:	10px;
 		padding-bottom:	30px;
       
        margin-left: auto;
        margin-right: auto;
       }
img.sm_head	{
	padding-top:	15px;
	padding-left:	15px;
	padding-right:	15px;
	} 
    
p.sm_head	{
		padding-bottom:	10px;
		}      
.sm_head	{
	/*width:	300px;*/
	width:	90%;
	max-width:	390px;
	font-size:	1em;
	margin-top:	5px;
    margin-left: auto;
    margin-right: auto;
	
	}       
       
      
.bigmenu	{
	width:	90%;
	background-color: #d9eaed;
	border-radius:	6px;
	margin-right: auto;
	margin-left: auto;
	line-height: 2em;
	}
.bigmenu a 	{
	padding: .4em .2em .4em .2em;
	}
	
a:link	{
	color:	#007e7e;
	}
a:visited	{
	color:	#333;
	}
a:hover	{
	background:	#62a5da;
	color:	white;
	}	      
ul	{
	width: 70%;
	font-size:	1em;
	margin-top:	10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #d9eaed;
	padding:	10px 10px 10px 60px;
	}
li	{
	text-align:	left;
	}
h3	{
	font-size:	1.2em;
	margin-right: auto;
	margin-left: auto;
	margin-top:	15px;
	margin-bottom:	30px;
	border-radius:	4px;
	width:	60%;
	background-color: #d9eaed;
	}
	
/*img	{
	max-width: 320px;
	
	}*/

#allcontent {

  		width:    calc(100% - 8px);
  		max-width:	900px;
  		background-image: url("../images/1718_34.jpg");
		border-radius:		25px;
		border-style: solid;
		border-width: 2px;
		border-color: white;
  		margin-left:      auto;
 		margin-right:     auto;
 		/*color: black;*/
			

}
.what	{
	/*min-height:	150px;*/
	margin-right:	10px;
	margin-left:	10px;
	text-align:	justify;
	}

.show {
    display: inline-block;
    max-width: 300px;
    
    
    border-radius:	10px;
    margin-right:	auto;
    margin-left:	auto;
    margin: 10px;
    border: 3px solid #555;  
}
hr	{
	width:	80%;
	/*size:	6px;*/
	color:	#555;
	}
/*.pix_3	{
	width:	204px;
	height:	154px;
	border-radius:	10px;
	border: 2px solid #555;
	margin-top:	5px;
	margin-left:	10px;
	margin-right:	5px;
	float:	right;
	}*/
.pix_4	{
	width: 204px;
	height:	154px;
	border-radius:	10px;
	border: 2px solid #555;
	margin:	10px;
	}
.logo	{
	width:	40%;
	max-width:	100px;
	margin:	20px;
	}
#main	{
	background-color: #d9eaed;
	
	border-radius:	20px;
	width:	90%;
	margin-top:		20px;
	margin-left:      auto;
 	margin-right:     auto;
 	margin-bottom:	20px;
 	padding-top:	10px;
 	padding-bottom:	10px;
}

.can	{
	width: 80%;
	margin-top:	10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #d9eaed;
	padding:	10px;
	text-align: justify;
	}
footer	{
	font-size:	.8em;
	width:	70%;
	margin-right: auto;
	margin-left: auto;
	}	
	
.nav {
    z-index: 10;
    background-color: #e9e9e9;
    
    width: 200px;
    position: absolute;
    /* This trasform moves the drawer off canvas. */
    -webkit-transform: translate(-1000px, 0);
    transform: translate(-1000px, 0);
    /* Optionally, we animate the drawer. */
    transition: transform 0.3s ease;
  }
  .nav.open {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .nav__item {
    display: list-item;
    border-bottom: 1px solid #E0E0E0;
    width: 100%;
    text-align: left;
  }
  .header__menu {
    display: inline-block;
    background-color: silver;
    position: absolute;
    right: 10px;
    padding: .2em;
  }
  
  .header__menu svg {
    width: 32px;
    
  }
table 	{
	background-color: #d9eaed;
	/*background-color: white;*/
	margin-right: auto;
	margin-left: auto;
	margin-top:	10px;
	border-style: solid;
	border-width: 3px;
	border-color: red;
	}
td	{
	padding: .9em;
	margin: .6em;
	}